/*     226512 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__226512__ {max-width:px;margin:0 auto}
.pm-slide_wide__226512__ a {display:block;position:relative;border:none}
.pm-slide_wide__226512__ a img {border:none}
.pm-slide_wide__226512__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__226512__ .item {position:relative}
.pm-slide_wide__226512__ .item img {vertical-align:top}
.pm-slide_wide__226512__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__226512__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__226512__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__226512__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__226512__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__226512__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__226512__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__226512__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__226512__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__226512__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__226512__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__226512__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__226512__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__226512__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__226512__ .owl-dots .owl-dot.active span,
.pm-slide_wide__226512__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__226512__.empty__226512__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__226512__.build_edit_mode .item {display:none}
.pm-slide_wide__226512__.build_edit_mode .item img {width:100%}
.pm-slide_wide__226512__.build_edit_mode .item:first-child {display:block}

/*     226513 : 이미지 (비율형)      */
.img_ratio__226513__ {max-width:100%;vertical-align:top}
.img_ratio__226513__ * {box-sizing:border-box}
.img_ratio__226513__ a {display:block;vertical-align:top}
.img_ratio__226513__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__226513__ img {width:auto}
}

/*     226514 : 이미지      */
.img__226514__ {max-width:100%}
.img__226514__ * {box-sizing:border-box}
.img__226514__ a {display:block;vertical-align:top}
.img__226514__ img {width:px;vertical-align:top}

/*     226515 : 이미지      */
.img__226515__ {max-width:100%}
.img__226515__ * {box-sizing:border-box}
.img__226515__ a {display:block;vertical-align:top}
.img__226515__ img {width:px;vertical-align:top}

/*     226516 : 이미지      */
.img__226516__ {max-width:100%}
.img__226516__ * {box-sizing:border-box}
.img__226516__ a {display:block;vertical-align:top}
.img__226516__ img {width:px;vertical-align:top}

/*     229744 : 최근 게시글 - 목록형      */
.pm-board_list__229744__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__229744__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__229744__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__229744__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__229744__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__229744__ .comment {font-weight:normal;color:#888}
.pm-board_list__229744__ .new_icon {margin-left:5px}
.pm-board_list__229744__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__229744__.date_show ul li a {padding-right:80px}
.pm-board_list__229744__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__229744__ ul li a {line-height:45px}
}

/*     226518 : 이미지      */
.img__226518__ {max-width:100%}
.img__226518__ * {box-sizing:border-box}
.img__226518__ a {display:block;vertical-align:top}
.img__226518__ img {width:px;vertical-align:top}

/*     226519 : 이미지      */


/*     226520 : 이미지      */
.img__226520__ {max-width:100%}
.img__226520__ * {box-sizing:border-box}
.img__226520__ a {display:block;vertical-align:top}
.img__226520__ img {width:px;vertical-align:top}

/*     226521 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__226521__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__226521__ a {display:block}
.pm-banner_slide_css3__226521__ a img {vertical-align:bottom}
.pm-banner_slide_css3__226521__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

